@charset "Shift-JIS";


/* タグの初期化、共通設定
------------------------------------------------- */

/*編集不要*/

body {font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}table {font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

* {
}

html {
	overflow-y: scroll;
}

body {
	margin: 0;
	line-height: 1.6;
	background-color: #fff;
	color: #4e4e4e;
	font-family: 'ＭＳ Ｐゴシック',Arial,Helvetica,sans-serif;
	letter-spacing: 1px;
}

p,
pre,
address,
cite {
	margin: 0;
	font-size: 93%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}

h1 {
	font-size: 189%;
}

h2 {
	font-size: 159%;
}

h3 {
	font-size: 144%;
}

h4 {
	font-size: 122%;
}

h5 {
	font-size: 107%;
}

h6 {
	font-size: 107%;
}

cite {
	display: block;
	color: #333;
	text-align: right;
}

em {
	font-style: normal;
	font-weight: bold;
}

strong {
}

code {
	font-family: "Osaka−等幅", monospace;
}

abbr,
acronym {
	border-bottom: 1px dotted #aaa;
	cursor: help;
}

kbd {
	border: 1px solid #ccc;
	padding: 0 0.3em; 
	background-color: #f5f5f5;
	font-family: "Osaka−等幅", monospace;
}

ul,
ol,
dl {
	margin: 0;
	padding: 0;
	list-style-position: inside;
}

li {
	list-style: none outside;
}

li,
dt,
dd {
	margin: 0;
	font-size: 93%;
}

dt {
	margin: 0;
}

dd {
	margin: 0;
}

li li,
li p,
li pre,
li dt,
li dd,
dd li,
dd p,
dd pre,
dd dt,
dd dd,
dd th,
dd td,
td p,
td li,
td dt,
td dd {
	font-size: 100%;
}

li ul,
li ol,
li dl,
li p,
dd ul,
dd ol,
dd dl,
dd p ,
td p,
td li,
td dt,
td dd {
	margin: 0;
}

form {
	margin: 0;
	padding: 1px 0; 
}

form dl,
form p {
	margin: 0;
}

fieldset {
	padding: 0 20px;
	border: 1px solid #ddd;
}

legend {
	margin: 0;
	padding: 0 10px;
}

input,
textarea {
	font-size: 100%;
}

input {
	line-height: 1.2;
}

input:hover,
textarea:hover {
}

input:focus,
textarea:focus {
}

textarea {
}


/* テーブル基本設定 */

table {
	margin: 0;
	border: 1px solid #CCC;
	border-collapse: collapse;
}
table th {
	background: #EAEAEA;
	text-align: left;
	padding: 5px;
	border: 1px solid #CCC;
	vertical-align: middle;
}
table td {
	padding: 5px;
	border: 1px solid #CCC;
}



img {
	vertical-align: bottom;
}

a img {
	border: 0;
}

a:hover img {
	border: 0;
}

a:hover img.ovr {
	filter:alpha(opacity=60);
	opacity:0.6;
}

object,
embed {
	margin: 0;
}


/* 共通クラス
------------------------------------------------- */

.clearer {
	clear: both;
}

.bold {
	font-weight: bold;
}

.center {
	text-align: center;
}

.red {
	color: #ff0000;
}

.gray {
	color: #888;
}


.bordeaux {
	color: #B21946;
}


/* clearfixハック */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}


/* Hides from IE-mac \*/

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}


/* 画像用 */

.alignTop {
	vertical-align:top;
}

.alignBottom{
	vertical-align:bottom;
}

.alignCenter {
	text-align: center;
	padding: 0px 0px 20px 0px;
}

.alignLeft {
	text-align: left;
	padding: 10px;
}


.leftArea{
	float:left;
	margin-right:10px;
}

.rightArea{
	float:right;
	margin-left:10px;
}

/* FireFoxでのフッター下の隙間を消す */
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
